Bug 1154291 - Please package taglib-sharp for EPEL7 & EL6
Summary: Please package taglib-sharp for EPEL7 & EL6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: taglib-sharp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1147286
TreeView+ depends on / blocked
 
Reported: 2014-10-18 12:53 UTC by Moez Roy
Modified: 2014-11-24 16:15 UTC (History)
3 users (show)

Fixed In Version: taglib-sharp-2.0.3.7-11.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-14 20:21:35 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Moez Roy 2014-10-18 12:53:28 UTC
Please package taglib-sharp for EPEL7 & EL6

Comment 1 Moez Roy 2014-10-26 02:21:18 UTC
SCM branch request:

Package Change Request
======================
Package Name: taglib-sharp
New Branches: el6 epel7
Owners: moezroy

Comment 2 Gwyn Ciesla 2014-10-27 12:15:46 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-10-29 02:03:57 UTC
taglib-sharp-2.0.3.7-11.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/taglib-sharp-2.0.3.7-11.el7

Comment 4 Fedora Update System 2014-10-31 01:25:13 UTC
taglib-sharp-2.0.3.7-11.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-11-14 20:21:35 UTC
taglib-sharp-2.0.3.7-11.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.